[blfs-book] [BLFS Trac] #7611: Midori can be made to depend on WebkitGTK+-2.10

BLFS Trac trac at linuxfromscratch.org
Sun Mar 20 11:25:26 PDT 2016


#7611: Midori can be made to depend on WebkitGTK+-2.10
-----------------------------+-------------------------
 Reporter:  pierre.labastie  |      Owner:  blfs-book@…
     Type:  enhancement      |     Status:  new
 Priority:  normal           |  Milestone:  7.10
Component:  BOOK             |    Version:  SVN
 Severity:  normal           |   Keywords:
-----------------------------+-------------------------
 By adding the switch ''-DHALF_BRO_INCOM_WEBKIT2=ON'' to to the cmake
 instruction, Midori links to the webkit2gtk-4.0, which is the library
 available in recent WebkitGTK+ (from 2.6 to now).

 Tests by Fernando de Oliveira and me show that, although the comment says
 "Serve as a Guinea pig", the browser works very well with this switch.

 This ticket is open so that people can test and comment.

--
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/7611>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch


More information about the blfs-book mailing list